import PostDetail from "@web/src/components/models/post/detail/PostDetail";
import { useEffect } from "react";
import { useParams } from "react-router-dom";

export default function LetterDetailPage() {
	const { id } = useParams();
	useEffect(() => {
		window.scrollTo(0, 0);
	}, []);

	return (
		<div className="shadow-elegant border-2 border-white rounded-xl bg-slate-200">
			<PostDetail id={id}></PostDetail>
		</div>
	);
}
